/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	font: normal small "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #333;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding: 0;
}

h1, h2, h3 {
	color: #730000;
	margin: 0px;
}

h2 {
	font-size: 1.6em;
	margin-bottom: 4px;
	text-align: left;
}

h3 {
	margin-bottom: 2px;
	font-size: 1em;
}

p, ul, ol, blockquote {
	margin-top: 0;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a:link {
	color: #730000;
}

a:hover {
	text-decoration: none;
}

img {
	border: none;
}

/* Header */

#header {
	width: 780px;
	height: 150px;
	background-image: url(images/header_full.png);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header * {
	margin: 0;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	color: #FFFFFF;
}

#header h1 {
	float: left;
	font-size: 2em;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
        width: 750px;
        text-align:right;
}

#header h2 {
	float: none;
	font-size: 1em;
	padding-top: 35px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
        width: 750px;
        text-align:right;
}

/* Menu */

#menu {
	width: 780px;
	height: 41px;
	margin: 0 auto;
	background: #2E2E2E url(images/menubg.gif);
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	padding: 9px 20px 0 20px;
	text-decoration: none;
	color: #EEE;
}

#menu a:hover, #menu .active a {
	background: url(images/menubg_hover.gif);
	color: #FFFFFF;
}

/* Content */

#content {
	width: 780px;
	margin: 0 auto;
	background-image: url(images/homebg.gif);
}

#colOne {
	float: left;
	width: 160px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

#colTwoIndex {
	float: left;
	width: 380px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 10px;
}

#colTwo {
	float: left;
	width: 550px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

#colThreeIndex {
	float: left;
	width: 160px;
	padding: 10px;
}

#colThree {
	float: left;
	width: 5px;
	padding: 1px;
}

/* Footer */

#footer {
	width: 780px;
	margin: 0 auto;
	padding: 10px 0;
	font-size: smaller;
	background-color: #999;
}

#footer * {
	color: #000000;
	padding-left: 10px;
}

/* Drop Down Menu */
#menux{
	width: 780px;
	height: 41px;
	margin: 0 auto;
	background: #2E2E2E url(images/menubg.gif)
}
#menux ul{
padding:0;
margin:0;
}
#menux li{
position: relative;
float: left;
list-style: none;
margin: 0;
padding:0;
}
#menux li a{
width:130px; /* Length of each drop down box */
height: 30px;
display: block;
text-decoration:none;
text-align: center;
line-height: 35px;
color: white;
}
#menux li a:hover{
background-image:url(images/menubg_hover.gif);
}
#menux ul ul{
position: absolute;
top: 30px;
visibility:hidden;
}
#menux ul li:hover ul{
visibility:visible;
}
#menux a.sub
{
	background-color:antiquewhite;
	color:#000;
	margin: 0px;
	font-size:11px;
	border: 1px solid #000;
}
#menux a.sub:hover
{
    background-image:none;
	background-color:bisque;
}
#content #colTwo table tr th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: lighter;
}
#content #colTwo table tr th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
}
